Subject: Re: bug#40247: 27.0.90; mailcap-mime-data erased when parsing mime parts

From: Eli Zaretskii <[email-masked]>
Date: Sun, 28 Jun 2020 21:19:16 +0300

> From: "Basil L. Contovounesios" <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 28 Jun 2020 18:45:19 +0100
> 
> > That might be too late: we hope to have the first RC this week or the
> > next.
> 
> That just means the bug won't be fixed until 27.2 or 28.1, right?

Could be, yes.

> Unfortunately my hands are completely tied until Thursday (I shouldn't
> even be writing this email!), and either way I think the fix will
> involve non-trivial code changes.

That's okay, the bug doesn't sound too bad to me.

> Should bug#39200 therefore be marked as no longer blocked by this?

I don't really mind, those blocking attributes are advisory only.
This bug has been open for many moons and no one seemed to care too
much, so I don't see how it could be really blocking.